<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Заблуде расколника</title>
  <id>urn:book:95e900ce-04cf-458f-b374-fc5bd201d5a4</id>
  <updated>2019-07-19T11:42:18Z</updated>
  <link href="./book_2833.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Заблуде расколника" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_%D0%95_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with Е" />
  <link href="../../Iep.%20Atanasijie%20Jievtitsh/Zabludie%20raskolnika%20%282833%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Iep.%20Atanasijie%20Jievtitsh/Zabludie%20raskolnika%20%282833%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Iep.%20Atanasijie%20Jievtitsh/Zabludie%20raskolnika%20%282833%29/Zabludie%20raskolnika%20-%20Iep.%20Atanasijie%20Jievtitsh.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="225 KB" />
  <author>
    <name>Еп. Атанасије Јевтић</name>
    <uri>../authors_1/authors_1580_Page_1.xml</uri>
  </author>
  <published>0101-01-01T00:00:00Z</published>
  <category term="filozofija" />
  <link href="../authors_1/authors_1580_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Еп. Атанасије Јевтић" />
  <link href="http://www.goodreads.com/book/title/%D0%97%D0%B0%D0%B1%D0%BB%D1%83%D0%B4%D0%B5%20%D1%80%D0%B0%D1%81%D0%BA%D0%BE%D0%BB%D0%BD%D0%B8%D0%BA%D0%B0" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/%D0%97%D0%B0%D0%B1%D0%BB%D1%83%D0%B4%D0%B5%20%D1%80%D0%B0%D1%81%D0%BA%D0%BE%D0%BB%D0%BD%D0%B8%D0%BA%D0%B0" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/%D0%97%D0%B0%D0%B1%D0%BB%D1%83%D0%B4%D0%B5%20%D1%80%D0%B0%D1%81%D0%BA%D0%BE%D0%BB%D0%BD%D0%B8%D0%BA%D0%B0%20%D0%95%D0%BF.%20%D0%90%D1%82%D0%B0%D0%BD%D0%B0%D1%81%D0%B8%D1%98%D0%B5%20%D0%88%D0%B5%D0%B2%D1%82%D0%B8%D1%9B" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=%D0%97%D0%B0%D0%B1%D0%BB%D1%83%D0%B4%D0%B5%20%D1%80%D0%B0%D1%81%D0%BA%D0%BE%D0%BB%D0%BD%D0%B8%D0%BA%D0%B0&amp;field-author=%D0%95%D0%BF.%20%D0%90%D1%82%D0%B0%D0%BD%D0%B0%D1%81%D0%B8%D1%98%D0%B5%20%D0%88%D0%B5%D0%B2%D1%82%D0%B8%D1%9B" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/%D0%95%D0%BF.%20%D0%90%D1%82%D0%B0%D0%BD%D0%B0%D1%81%D0%B8%D1%98%D0%B5%20%D0%88%D0%B5%D0%B2%D1%82%D0%B8%D1%9B" type="text/html" rel="related" title="Еп. Атанасије Јевтић on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/%D0%95%D0%BF.%20%D0%90%D1%82%D0%B0%D0%BD%D0%B0%D1%81%D0%B8%D1%98%D0%B5%20%D0%88%D0%B5%D0%B2%D1%82%D0%B8%D1%9B" type="text/html" rel="related" title="Еп. Атанасије Јевтић on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/%D0%88%D0%B5%D0%B2%D1%82%D0%B8%D1%9B%D0%95%D0%BF.%D0%90%D1%82%D0%B0%D0%BD%D0%B0%D1%81%D0%B8%D1%98%D0%B5" type="text/html" rel="related" title="Еп. Атанасије Јевтић on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=%D0%95%D0%BF.%20%D0%90%D1%82%D0%B0%D0%BD%D0%B0%D1%81%D0%B8%D1%98%D0%B5%20%D0%88%D0%B5%D0%B2%D1%82%D0%B8%D1%9B" type="text/html" rel="related" title="Еп. Атанасије Јевтић on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?%D0%95%D0%BF.%20%D0%90%D1%82%D0%B0%D0%BD%D0%B0%D1%81%D0%B8%D1%98%D0%B5%20%D0%88%D0%B5%D0%B2%D1%82%D0%B8%D1%9B" type="text/html" rel="related" title="Еп. Атанасије Јевтић on ISFDB" target="_blank" />
</entry>
